"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Sidebar$1 = require("./Sidebar.js");
const withInstall = require("../utils/with-install.js");
const Sidebar = withInstall.withInstall(Sidebar$1.default);
exports.sidebarProps = Sidebar$1.sidebarProps;
exports.Sidebar = Sidebar;
